
/*
********************************
ALL HEADER STYLES
********************************
*/

.index div[data-name="index-links-wrapper-1"] {display: none;}
.index div[data-name="index-hero-wrapper-1"] {margin-top: 20px !important;}


/* HEADER */
.page-header.responsive {min-height: 120px; }
.page-header.compact .mycars-default {top: 60px;right: 50px; }
.page-header.responsive .container {max-width: 1400px !important; }
.page-header.responsive {min-height: 110px !important;height: 110px !important; }
.page-header.responsive .header-default .header-logo {position: absolute !important; top: 18px !important; left: 50% !important; transform: translateX(-50%);}


/* PHONE */
.page-header .header-default .vcard .tels .separator {padding-right: 4px;}
.page-header.responsive .header-default .vcard .tels {top: 33px;right: 45px;}
.page-header.responsive .header-default .vcard .tels span {font-size: 15px;font-weight: 400}
.page-header.responsive .header-default .vcard .tels .tel {color: #333;text-transform: uppercase;}


/* MY CARS */
.mycars > div > a .count {padding-right: 0px;}
.ddc-site .compact .mycars-default .menu>a .label {color: #333;text-transform: uppercase;}

/* SEARCH BAR */
.page-header .inventory-search-form button {left: 0px;}
.page-header.compact .inventory-search-form button {font-size: 0;}
.page-header.responsive .inventory-search-form {width: 180px;left: 45px;top:40px;}
.page-header .inventory-search-form button {background: transparent;border: none;color: #000;}
.page-header .inventory-search-form input[type='search'] {box-shadow: none;padding-left: 10px;border-radius: 0px;text-transform: uppercase;}

/* NAV */
.compact.navbar-default > .container,
.compact.navbar-default {border: none;box-shadow: none;}
.navbar-default.responsive .container .navbar-nav .dropdown {width:auto;margin: 0 15px;}
.navbar-default.responsive .container .navbar-nav .dropdown > a {
    text-transform: uppercase;
    background: transparent;
    color: #000;
    font-size: 14px;
    width: auto;
    font-weight: 400;
    padding: 0px;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.navbar-default.responsive .dropdown.active,
.navbar-default.responsive .dropdown.currentPage,
.navbar-default.responsive .dropdown:hover {background: transparent;border-bottom: 1px solid #333}

.non-mega-menu .nav-list > li:nth-child(2) ul::before {left: 45px;}
.non-mega-menu .nav-list > li:nth-child(3) ul::before {left: 35px;}
.non-mega-menu .nav-list > li:nth-child(4) ul::before {left: 65px;}
.non-mega-menu .nav-list > li:nth-child(5) ul::before {left: 40px;}
.non-mega-menu .nav-list > li:nth-child(6) ul::before {left: 40px;}
  

/* DROPDOWN */
.mega-menu-curtain,
.mega-menu-inner-curtain {background: transparent !important; }
.compact.navbar-default .non-mega-menu .navbar-nav > li:hover > a {color: #333; }
.non-mega-menu .nav-list > li ul li a {
    text-transform: uppercase;
    color: #333;
    text-align: left;
    font-size: 14px;
    padding: 10px 15px;
    line-height: 20px;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;}
}

.non-mega-menu .nav-list > li ul {width: 250px; }
.non-mega-menu .nav-list > li ul li a {line-height: 20px; }
.non-mega-menu .nav-list > li:hover ul {background:#fff;margin-top: 1px;box-shadow: 1px 3px 5px rgba(0,0,0,.2);width: 260px}
.non-mega-menu .nav-list > li ul li a:hover {background-color: #f4f4f4 !important;}


/* FOOTER */
.ddc-footer .nav a {color: #fff;}
.ddc-footer .pull-left.credit {display: none;}
.ddc-footer {background: #000;margin-top: 100px;}
.ddc-footer .navigation-default ul li > a {padding: 10px;height: auto;}
.ddc-footer .container {max-width: 1600px;min-width: 960px;width: auto;}
.ddc-footer .navigation-default {width: auto;margin: 60px 50px 10px 0px;}
.ddc-footer .non-mega-menu .nav-list>li>a:hover {background: transparent;text-decoration: underline;}
.ddc-footer a.credit {background-image:url('/static/v9/media/images/footer-logos/v1/ddc-white.png');width: 150px;height: 15px;background-size: 100% auto;}

.vdp .ddc-footer {margin-top: 0px}

/* MARGIN FOR CHAT BAR */
.ddc-footer {margin-bottom: 44px;}

/* FOOTER ICONS */
.ddc-footer .social-header-buttons.socialmed a {height: 35px;width: 35px;}
.social-header-buttons a.instagram-button {background:url('https://pictures.dealer.com/b/bentleybeverlyhills/0406/f46aad11777d6b461cb74cac69b610dax.jpg') no-repeat 0 0 / auto 35px transparent}
.social-header-buttons a.facebook-button {background:url('https://pictures.dealer.com/b/bentleybeverlyhills/0057/5aa4366b1df6cff3ec3cf42055a7147dx.jpg') no-repeat 0 0 / auto 35px transparent}
.social-header-buttons a.youtube-button {background:url('https://pictures.dealer.com/b/bentleybeverlyhills/1123/7a13ac39c3fc4f9b3d412afc10570310x.jpg') no-repeat 0 0 / auto 35px transparent}

/* FOOTER LOGO */
.ddc-footer .container {max-width: 1400px !important;width: auto !important;background: url('https://pictures.dealer.com/f/futuredemodealer/0735/1d185938ab8a743ccb79e84e3d350554x.jpg') no-repeat 50px 5px #000;}


/* NAV LOGOS */
.non-mega-menu .nav-list > li ul li a {height: 40px;}
.non-mega-menu .nav-list > li ul li a[href="/ogara-lease-specials.htm"],
.non-mega-menu .nav-list > li ul li a[href="/used-inventory/index.htm"],
.non-mega-menu .nav-list > li ul li a[href="/new-inventory/index.htm"] {background:url(https://pictures.dealer.com/f/futuredemodealer/1140/3148a296dd4fc35529146c3e344bddffx.jpg) no-repeat 25px 5px / auto 30px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="aston"] {background:url(/v8/global/images/franchise/white/logo-aston-martin-sm.png) no-repeat 10px 0px / 60px 40px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="Aston"] {background:url(/v8/global/images/franchise/white/logo-aston-martin-sm.png) no-repeat 10px 0px / 60px 40px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="entley"] {background:url(/v8/global/images/franchise/white/logo-bentley-sm.png) no-repeat 10px 0px / 60px 40px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="ugatti"] {background:url(/v8/global/images/franchise/white/logo-bugatti-sm.png) no-repeat 10px 0px / 60px 40px  transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="amborghini"] {background:url(/v8/global/images/franchise/white/logo-lamborghini-sm.png) no-repeat 10px 2px / 60px 40px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="claren"] {background:url(/v8/global/images/franchise/white/logo-mclaren-sm.png) no-repeat 10px 0px / 60px 40px   transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="olls"] {background:url(/v8/global/images/franchise/white/logo-rolls-royce-sm.png) no-repeat 10px -5px / 60px 45px  transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="lfa"] {background:url(/v8/global/images/franchise/white/logo-alfa-romeo-sm.png) no-repeat 10px -2px / 60px 43px  transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="aserati"] {background:url(/v8/global/images/franchise/white/logo-maserati-sm.png) no-repeat 10px -5px / 60px 45px  transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="enesis"] {background:url(//pictures.dealer.com/o/ogaracoachcompanywestlakevillage/0503/314c0a5a55506fa6bdcb528a9cb41441x.jpg) no-repeat 10px -5px / 60px 45px  transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="koenigsegg"] {background:url(https://pictures.dealer.com/b/bentleybeverlyhills/1479/56b10c957f343dd802b444ecb0e88089x.jpg) no-repeat 10px -1px / 60px 40px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="rimac"] {background:url(https://pictures.dealer.com/b/bentleybeverlyhills/0974/d314f63ed5d36942ee52ff59fbfa5f57x.jpg) no-repeat -8px 8px / auto 24px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="pininfarina"] {background:url(https://pictures.dealer.com/b/bentleybeverlyhills/1701/5cc6de3b828de5cc5fe135ba13ae4f55x.jpg) no-repeat 10px 0px / 60px 40px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="boutique"] {background:url(/v8/global/images/franchise/white/logo-rolls-royce-sm.png) no-repeat 10px -5px / 60px 45px  transparent;padding: 10px 0px 15px 90px;}
